Chi ci capisce e' bravo

Riccardo Torrini riccardo a torrini.org
Mer 26 Ott 2005 07:53:53 CEST


On Tue, Oct 25, 2005 at 08:49:37PM +0200, Franco Marchesini wrote:

> Non basterebbe caricarle con kldload ...

Sulla 5.x _SI_ ma ... sulla 4.x _NON_ c'e' il supporto.
Cosa non ti e' chiaro di "_NON_ c'e'" ?  :-)


PS: ma una bella sound blaster compatibile in uno slot PCI ti schifa?


-- 
Riccardo. ( http://www.GUFI.org/~vic/ )


Maggiori informazioni sulla lista aiuto